@charset "UTF-8";
/* CSS Document */
@media screen and (min-width:601px) { /*桌面*/
  /*=========================首頁=========================*/
  #from_wrap {
    border: 0px solid hsla(0, 0%, 0%, 0.30);
    padding: 0 2% 2% 2%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 0 auto;
  }
  label {
    display: block;
    padding: 10px 0 10px 0;
  }
  .from_item {
    width: 100%;
    padding: 1%;
    border: 0px solid hsla(0, 0%, 0%, 0.30);
    display: block;
  }
  .from_item_input {
    width: 100%;
    height: 40px;
    border: 1px solid hsla(0, 0%, 0%, 0.30);
    border-radius: 3px;
    padding: 0 2% 0 2%;
  }
  .from_item_textarea {
    width: 100%;
    height: 200px;
    border: 1px solid hsla(0, 0%, 0%, 0.30);
    border-radius: 3px;
    padding: 1%;
  }
  .from_item_select {
    width: 100%;
    height: 50px;
    border: 1px solid hsla(0, 0%, 0%, 0.30);
    border-radius: 3px;
    padding: 0 2% 0 2%;
  }
  .from_item_radio {
    display: inline-block;
    padding: 1% 2% 1% 2%;
  }
  .from_item_radio_Options {
    margin-right: 5px;
    position: relative;
    top: 3px;
    width: 16px;
    height: 16px;
  }
  .from_item_checkbox {
    display: inline-block;
    padding: 1% 2% 1% 2%;
  }
  .from_item_checkbox_Options {
    margin-right: 5px;
    position: relative;
    top: 3px;
    width: 16px;
    height: 16px;
  }
  .from_submit {
    width: 100%;
    height: 40px;
    border: 0;
    background-color: hsla(359, 55%, 55%, 1.00);
    color: hsla(0, 0%, 100%, 1.00);
    border-radius: 5px;
  }
  #body-top-pc {
    display: block;
  }
  #body-footer-pc {
    display: block;
  }
  #body-top-mobile {
    display: none;
  }
  #body-footer-mobile {
    display: none;
  }
  /*=========================首頁=========================*/
}
@media screen and (max-width:600px) { /*行動裝置*/
  /*=========================首頁=========================*/
  #from_wrap {
    border: 0px solid hsla(0, 0%, 0%, 0.30);
    padding: 0 2% 2% 2%;
    display: flex;
    flex-wrap: wrap;
  }
  label {
    display: block;
    padding: 10px 0 10px 0;
  }
  .from_item {
    width: 100%;
    padding: 1%;
    border: 0px solid hsla(0, 0%, 0%, 0.30);
    display: block;
  }
  .from_item_input {
    width: 100%;
    height: 40px;
    border: 1px solid hsla(0, 0%, 0%, 0.30);
    border-radius: 3px;
    padding: 0 2% 0 2%;
  }
  .from_item_textarea {
    width: 100%;
    height: 200px;
    border: 1px solid hsla(0, 0%, 0%, 0.30);
    border-radius: 3px;
    padding: 2%;
  }
  .from_item_select {
    width: 100%;
    height: 50px;
    border: 1px solid hsla(0, 0%, 0%, 0.30);
    border-radius: 3px;
    padding: 0 2% 0 2%;
  }
  .from_item_radio {
    display: inline-block;
    padding: 1% 2% 1% 2%;
  }
  .from_item_radio_Options {
    margin-right: 5px;
    position: relative;
    top: 3px;
    width: 16px;
    height: 16px;
  }
  .from_item_checkbox {
    display: inline-block;
    padding: 1% 2% 1% 2%;
  }
  .from_item_checkbox_Options {
    margin-right: 5px;
    position: relative;
    top: 3px;
    width: 16px;
    height: 16px;
  }
  .from_submit {
    width: 100%;
    height: 40px;
    border: 0;
    background-color: hsla(359, 55%, 55%, 1.00);
    color: hsla(0, 0%, 100%, 1.00);
    border-radius: 5px;
    margin-top: 20px;
  }
  #body-top-mobile {
    display: block;
  }
  #body-footer-mobile {
    display: block;
  }
  #body-top-pc {
    display: none;
  }
  #body-footer-pc {
    display: none;
  }
  /*=========================首頁=========================*/
}